Re: [opensuse] Is my machine too old for OS 12.1 ?



On 26/03/12 23:09, Adam Tauno Williams wrote:
On Mon, 2012-03-26 at 19:57 +1100, Basil Chupin wrote:
On 26/03/12 18:32, Paul Ollion wrote:
[pruned]
You are right I entirely agreed with Basil's opinion about Nouveau
when I experienced all the troubles it caused ; but I had the most
comfortable, fastest and flawless install of OS 12.1 on a recent
machine on which Nouveau works so perfectly that I had not even
noticed I was using it.
If this noovoo driver works so pefectly why then have I had to use
"nomodeset" when installing Milestone #1 and #2,
(a) Milestones aren't releases, so they don't count towards anything.

Oh? They don't count, eh?

Why then are all the devs hard at work trying to get Milestone #2 out to be followed by MS #3 and so on? They are obviously misguided lot of people whose efforts don't count towards anything.


(b) You were using specific hardware.

My motherboard is an ASUS which contains NVIDIA chips for both the North and South bridges and it was manufactured in 2004. That's now 8 years ago. (The Nth and Sth bridges probably have little or no effect on the video but at least nVidia knew about the mobo at that time.)

My Geforce 7600 GT video card was released in March 2006. That's 6 years ago.

Now, if nVidia cannot come up with a default driver which can handle hardware which has been around for that length of time then I conclude that the noovoo driver is <enter your choice of word>.

BC

--
The more sand has escaped from the hourglass of our life, the clearer we should see through it.
Niccolo Machiavelli

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx